Ubuntu

Firefox has not hardware acceletration at all with proprietary drivers

Reported by razor7 on 2012-10-13
78
This bug affects 17 people
Affects Status Importance Assigned to Milestone
fglrx-installer (Ubuntu)
Undecided
Unassigned

Bug Description

After months of testing, I can't find any solution for this, Firefox has not hardware acceletration at all with proprietary drivers.

Installed latest ATi drivers from ATi official package, creating distro specific packages.

Driver info:
Downloaded Package: amd-driver-installer-12.6-legacy-x86.x86_64
Driver version: 8.97.100.3-120703a-143048C-ATI

Hardware: Sapphire ATi Radeon HD4890 1GB DDR5 (It's ok for you to run Unity?, and what do you think Firefox?, It's ok?)

Using Ubuntu 12.04 LTS (yes, lts, shouldn't be ok with hardware acceleration?, and yes, Firefox is part of the standar bundled software!)

Maybe this threads can support this bug report to get it fixed ASAP

Really poor performance after opening some programs (ATi HD4890 Gallium 0.4)
http://ubuntuforums.org/showthread.php?t=1980663

Video Accelleration OK, but Firefox performance quite poor!
http://ubuntuforums.org/showthread.php?t=1981057

Mozilla Firefox 12 is very slow on Ubuntu 12.04 LTS.
http://ubuntuforums.org/showthread.php?t=1976988

Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in fglrx-installer (Ubuntu):
status: New → Confirmed

razor7, thank you for taking the time to report this bug and trying to help make Ubuntu better. However, amd-driver-installer-12.6-legacy-x86.x86_64 is not a software package provided by the official Ubuntu repositories. Because of this the Ubuntu project can not support or fix your particular bug. Please report this bug to the provider of the software package. Thanks!

If you are interested in learning more about software repositories and Ubuntu the following pages should be informative:

1. http://www.ubuntu.com/project/about-ubuntu/components - information about Ubuntu repositories
2. https://help.ubuntu.com/community/Repositories - information regarding managing repositories

Changed in fglrx-installer (Ubuntu):
status: Confirmed → Invalid
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers